* {
    box-sizing: border-box;
  }
  body {
    font-family: Tahoma, Arial;
  }
  .quiz-app {
    margin: 20px auto;
    background-color: #1e4356;
    padding: 15px;
  }


  @media (max-width : 600px) {
    .quiz-app {
      margin: 20px auto;
      width: 360px;
      background-color: #1e4356;
      padding: 15px;
      margin-left: -9px;
    }
  }


  .quiz-app .quiz-info {
    display: flex;
    background-color: #fff;
    padding: 20px;
  }
  .quiz-app .quiz-info .category {
    flex: 1;
    color: #1e4356;
    font-weight: 800px;
    font-size: 20px;
  }
  .quiz-app .quiz-info .count {
    flex: 1;
    text-align: right;
    color: #1e4356;
    font-weight: 800px;
    font-size: 20px;
    width: 100px;
  }
  .quiz-app .quiz-area {
    background-color: #fff;
    color: #1e4356;
    padding: 20px;
    margin-top: 15px;
    text-align: right;
  }
  .quiz-app .quiz-area h2 {
    margin: 0;
    text-align: left
  }
  .quiz-app .answers-area {
    background-color: #fff;
    padding: 0 20px 20px;
  }
  .quiz-app .answers-area .answer {
    background-color: #f9f9f9;
    padding: 15px;
  }
  .quiz-app .answers-area .answer:not(:last-child) {
    border-bottom: 1px solid #295e79;
  }
  .quiz-app .answers-area .answer input[type="Radio"]:checked + label {
    color: #295e79;
  }
  .quiz-app .answers-area .answer label {
    cursor: pointer;
    font-weight: bold;
    color: #6e6e6e;
    font-size: 14px;
    margin-left: 5px;
    position: relative;
    top: -1px;
  }
  .quiz-app .submit-button {
    background-color: #fff;
    display: block;
    width: 100%;
    padding: 15px;
    border: none;
    color: #1e4356;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    border-radius: 6px;
    margin: 20px auto;
  }
  .quiz-app .submit-button:focus {
    outline: none;
  }
  .quiz-app .bullets {
    border-top: 1px solid #dfdfdf;
    background-color: #fff;
    display: flex;
    padding: 20px;
  }
  .quiz-app .bullets .spans {
    flex: 1;
    display: flex;
  }
  .quiz-app .bullets .spans span {
    width: 20px;
    height: 20px;
    background-color: #ddd;
    margin-right: 5px;
    border-radius: 50%;
  }
  .quiz-app .bullets .spans span.on {
    background-color: #1e4356;
  }

  .quiz-app  .countdown {
    color: #1e4356;
    margin-top: 30px;
    margin-left: -px;
    font-size: 30px;
  }

  .quiz-app .results span {
    font-weight: bold;
    text-align: right;
  }
  .quiz-app .results span.bad {
    color: #dc0a0a;
    text-align: right;
  }
  .quiz-app .results span.good {
    color: #009688;
    text-align: right;
  }
  .quiz-app .results span.perfect {
    color: #0075ff;
    text-align: right;
  }

  .tere {
    color: #1e4356;
    text-decoration: none;
  }